﻿using System;
using System.Collections.Generic;
using System.Diagnostics;
using Docs.Word;



namespace ConverterSample3
{
	class Program
	{
		static void Main(string[] args)
		{
			//	Define names of source and result files
			//	Change the extension of result file if you change the output format
			string SourceFileName = "TestFile.html";
			string OutputFileName = "ResultFile.docx";

			//	Change convert options
			Converter.Options.PageHeight = 700;
			Converter.Options.PageWidth = 300;
			Converter.Options.LeftMargin = 50;
			Converter.Options.RightMargin = 30;
	
			//	Convert from HTML to DOCX (you can change output format)
			Converter.ConvertHtmlToDoc(SourceFileName, OutputFileName, DocumentFormat.DOCX);
			
			//	Open result file
			Process.Start(OutputFileName);
		}
	}
}
